body {
	margin: 0;
	padding: 0;
	background: #EEE;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
}

body > #bg {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	height: 0px;
	width: 0px;
}
body > #bg .circle {
	background-color: black;
    opacity: 0.1;
    position: absolute;
}

a, a:link {
	color: black;
	text-decoration: underline;
}

small {
	font-size: 0.75em;
}

span.titles {
	background-color: rgba(0, 0, 0, 0.75);
	color: #FFFFFF;
	font-family: 'Press Start 2P',cursive;
	padding: 2px 2px 0;
}

.menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: rgba(0,0,0,0.75);
	text-align: right;
	color: #666;
	z-index: 2;
}

.menu .logo {
	float: left;
}

.menu a {
	color: #CCC;
	text-decoration: none;
}
.menu a:hover {
	color: white;
	text-decoration: underline;
}

.menu span {
	margin: 0 10px;
}

.submenu {
	position: absolute;
	top: 30px;
	display: block;
	right: 0;
	width: 750px;
	text-align: left;
	color: black;
	padding: 0;
	text-align: left;
	line-height: 1.5em;
	color: #777777;
	z-index: 6000;
	overflow: hidden;
	height: 0;

	background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(99%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); /* W3C */
}
.submenu a {
	color: white;
}
.submenu.selected {
	height: inherit;
	padding: 10px;
}


.content {
	position: relative;
	left: 50%;
	margin-left: -375px;
	width: 750px;
	text-align: left;
	color: #000;
	padding: 30px 20px;
	background-color: white;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.01);
}
